/* Banner Slider */
.banner-slider .slide {
	background-repeat:no-repeat; background-size:cover;
	background-position:center center;
}
.banner-slider .overlay-black {
	height:480px; background-color:rgba(0,0,0,0.6);
}
.banner-slider .sec-heading { font-size:64px; letter-spacing: 2px; }
.banner-slider .title { font-size:24px; margin-bottom:30px; text-transform:uppercase; }
.banner-slider .underline::after { border-color:#fff; }
.banner-slider > .slick-arrow {
	position: absolute; width:50px; height: 50px; background-color: #08BAF2; border:0;
	opacity: 0.3; top:0; bottom: 0; margin:auto 0; color:#fff; cursor: pointer;
	font-size: 24px; z-index: 10; transition-property: opacity, left, right; transition-duration: 400ms;
}
.banner-slider > .slick-arrow:hover { opacity: 1;}
.banner-slider > .slick-prev { left:-50px; }
.banner-slider > .slick-next { right:-50px; }
.banner-slider:hover > .slick-prev { left:20px; }
.banner-slider:hover > .slick-next { right:20px; }

@media (max-width:1200px) {
	.banner-slider .sec-heading { font-size: 56px; }
}
@media (max-width:992px) {
	.banner-slider .overlay-black { height: 400px; }
	.banner-slider .sec-heading { font-size: 48px; }
}
@media (max-width:768px) {
	.banner-slider .overlay-black { height: 320px; }
	.banner-slider .sec-heading { font-size: 40px; }
}
@media (max-width:450px) {
	.banner-slider .overlay-black { height: 240px; }
	.banner-slider .sec-heading { font-size: 32px; }
}